/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 * http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300
 
 
------------------------------------ */

/* 16.1. Overrided elements
==================================== */
.wp-caption-dd h6 {
    font-size: 12px;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    
}

#gk-mainbody.category-page article > header h2 {
font-size: 22pt;
}

#gk-is-widget_gk_image_show-2 h1 {
background: rgba(255, 254, 244, 0.48);
}

#gk-is-widget_gk_image_show-2 h2 {
background: rgba(255, 254, 244, 0.48);
}

#main-menu.menu.gk_normal {
background: white;
}

.display-posts-listing .listing-item {
    clear: both;
    margin: 0px 0px 10px 0px;
}

.display-posts-listing .title {
    font-weight: bold;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

.gk-is-wrapper-gk-storebox figcaption h1, .gk-is-wrapper-gk-storebox figcaption h2 {
    color: darkred;
    margin: 15px 15px 15px 15px ;
    padding: 15px 15px 15px 15px;
    display: block;
    background: lightgrey;
}

.mc4wp-form input[type=email], .mc4wp-form textarea {
  cursor: auto;
  display: block;
  width: 100%;
  height: 26px !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.gk-breadcrumbs {
  #color: #000;
  display: none;
}

.gk-woocommerce-breadcrumbs {
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 48px;
  overflow: hidden;
  display: none;
}

#gk-search {
    float: right;
    margin: -2px auto 0 auto;
    max-width: 350px;
}

#gk-search #s {
width: 125px;
background-color: white;
}


#main-menu > li > a:hover,
#main-menu > li.current-menu-item,
#main-menu > li.current_page_item,
#main-menu > li:hover,
#main-menu > li.active > a,
#main-menu > li.current-menu-item > a,
#main-menu > li.current_page_item > a,
#main-menu > li.current-menu-ancestor > a, 
#main-menu > li.current-menu-parent > a  {
   color: brown!important;}

img.gk-responsive {
  width: #100% !important;
  height: auto;
}

#gk-mainbody article > header h1, #gk-mainbody article > header h2 {
  clear: both;
  font-size: 40px;
  font-weight: 600;
  position: relative;
  }
  
.btn, button, .woocommerce a.button, .readon, .nav-btn a, .more-link, .gk-button, a.gk-button, input[type="button"], input[type="submit"] {
  background: green;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #fff!important;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: 400;
  height: 36px;
  line-height: 36px;
  margin: 0 5px 2px 2px;
  padding: 0 15px;
  text-align: center;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled], .nav-btn a:active, .nav-btn a:focus, .nav-btn a:hover, .woocommerce a.button:hover, .woocommerce a.button:active, .woocommerce a.button.active, .woocommerce a.button:focus, button:hover, input[type="button"]:hover, input[type="submit"]:hover, button:active, input[type="button"]:active, input[type="submit"]:active, button.disabled, input[type="button"].disabled, input[type="submit"].disabled, a.gk-button:hover, a.gk-button:active, a.gk-button.active, a.gk-button.disabled, a.gk-button[disabled], .readon:hover, .readon:active, .readon:focus, .btn:focus, button:focus, a.gk-button:focus, input[type="button"]:focus, input[type="submit"]:focus, .more-link:active, .more-link:focus, .more-link:hover {
  background: brown;
  color: #fff!important;
}

.gk-news-blocks > figure.inverse {
  background: brown;
}

#main-menu .sub-menu {
  background: rgb(255, 216, 0);
  font-weight: 600;
}

#main-menu .sub-menu a {
  font-weight: 600;
  border: 1px;
  border-bottom-style: dotted;
  border-color: white;
}
  
#main-menu .sub-menu a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  display: block;
  padding: 4px 0;
}

.imageLogo img {
margin: 0px 0px -70px 0px;
}

a, #gk-mainbody a:active, #gk-mainbody a:focus, #gk-mainbody a:hover, #gk-mainbody h1 a, #gk-mainbody h2 a {
  color: rgb(238, 12, 21);
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
  text-decoration: none;
}

.box.dark {
  background: brown !important;
  color: #aaa;
  padding: 20px!important;
}

article .content ul li, article .intro ul li, article .summary ul li, #tab-description ul li {
  background: url('#') no-repeat 0 10px!important;
}

a:hover, a:active, a:focus, #gk-mainbody a, #gk-mainbody h1 a:active, #gk-mainbody h1 a:focus, #gk-mainbody h1 a:hover, #gk-mainbody h2 a:active, #gk-mainbody h2 a:focus, #gk-mainbody h2 a:hover, #gk-sidebar .box a:hover {
  color: rgb(201, 0, 20);
  #font-weight: bold;
  #text-decoration: underline;
}

.box .box-title {
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  padding: 0 0 10px 0;
  text-transform: uppercase;
}

#btn-cart > strong {
  background-color: brown !important;
}

.gk-nsp-date {
font-size: 14px;
font-weight: bold;
float: right;
}

.gk-news-blocks > figure > figcaption a {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  color: black;
}